# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Steve Allewell <steve.allewell@gmail.com>, 2016, 2018.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-08-03 02:07+0200\n"
"PO-Revision-Date: 2018-06-30 13:46+0000\n"
"Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 2.0\n"

#: saveasplugin.cpp:45
#, kde-format
msgid "No URLs to save"
msgstr "No URLs to save"

#: saveasplugin_config.qml:19
#, kde-format
msgid "Save directory:"
msgstr "Save directory:"

#: saveasplugin_config.qml:32
#, kde-format
msgid "Select a directory where to save your pictures and videos"
msgstr "Select a directory where to save your pictures and videos"
